@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&family=Montserrat');

body {
	box-shadow: none;
	font-family: Roboto;
	font-size: 12px;
	margin: 0 auto;
	max-width: 1200px;
	width: calc(100% - 2rem);
}

header {
	background: #848484;
	box-shadow: 3px 5px 14px 0px rgba(0,0,0,0.4);
	color: white;
	position: relative;
}

header h1,
.page-header h1 {
	padding: 0.5rem;
	text-align: right;
}

header img {
	position: absolute;
		top: 5px;
		left: 5px;
	height: auto;
	width: 35px;
}

html {
	background: none;
}

ul {
	list-style: none;
}

.caps {
	text-transform: uppercase;
}

.contact a {
	color: black;
	display: block;
	text-decoration: none;
}


.content {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 1rem 1rem;
}

.greyed {
	background: #ccc;
	font-family: "Open Sans";
	font-size: 1.125rem;
	letter-spacing: 0.25rem;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.justified {
	text-align: justify;
}

.main-article {
	padding: 0 1rem;
}

.main-article h3 {
	color: #777;
	font-family: "Open Sans";
	font-size: 1.25rem;
	letter-spacing: 1px;
	line-height: 1.75rem;
	margin: 0;
}

.main-article h4 {
	color: #777;
	font-family: "Open Sans";
	letter-spacing: 1px;
	line-height: 1.75rem;
	margin: 0;
}

.main-article p {
	margin-top: 0em;
}

.main-article ul {
	list-style: disc;
}

.main-article ul li {
	margin-bottom: 0.25rem;
	text-align: justify;
}

.main-article .top-job {
	margin-top: 0;
}

.page-header {
	display: block;
}

.references {
	font-style: italic;
	padding-top: 1.5rem;
}

.shadow {
	box-shadow:
		rgba(0, 0, 0, 0.07) 0px 1px 1px,
		rgba(0, 0, 0, 0.07) 0px 2px 2px,
		rgba(0, 0, 0, 0.07) 0px 4px 4px,
		rgba(0, 0, 0, 0.07) 0px 8px 8px,
		rgba(0, 0, 0, 0.07) 0px 16px 16px;
}

.side-header {
	border-bottom: 1px solid #888;
	letter-spacing: 0.25rem;
	font-family: "Open Sans";
	font-size: 1.125rem;
	font-weight: 600;
	padding-bottom: 0.25rem;
}

.side-list {
	padding-left: 1.5rem;
}

.sidebar {
	background: #f7e0c1;
	box-shadow: rgb(114, 114, 114) 0px 0px 5px 2px inset;
	float: left;
	margin-right: 1.5rem;
	padding: 1rem;
}

.sidebar p {
	margin: 0.1rem;
}

.taskhdr {
	font-weight: bold;
}

@media print {
  .pagebreak {
  	border: none;
	clear: both;
	page-break-after: always;
  }
}
